# Assembly

Features in Abaqus/CAE include Parts, Datums, Partitions, and Assembly operations. Assembly commands create Feature objects on only the rootAssembly object. The commands that create Feature objects on only the Part object are described in Part commands. The commands that create Feature objects on both the Part and the rootAssembly objects are described in Feature commands.

## Create instances

```{eval-rst}
.. autoclass:: abaqus.Assembly.AssemblyModel.AssemblyModel
    :members:
    :show-inheritance:

    .. autoclasstoc::

```

## Other Classes

```{eval-rst}

.. toggle::

    .. automembers:: abaqus.Assembly
        :recursive:
        :exclude: AssemblyModel
```
